.sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterBar,
.sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterOverlayBar {
	background-color: @sapHCReducedAltFG;

	&:hover, &:active {
		background-color: @sapHCStandardFG;
	}
}

.sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterOverlayBar {
	background-color: @sapHCStandardFG;
}

html.sap-phone .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterBar,
html.sap-tablet .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterBar,
html.sap-phone .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterOverlayBar,
html.sap-tablet .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterOverlayBar {
	& .sapUiLoSplitterBarIcon {
		margin-top: 0px;
	}

	& .sapUiLoSplitterBarIcon:after {
		border-color: @sapHCStandardFG;
		background-color: @sapHCStandardBG;

	}
}

html.sap-phone .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterOverlayBar,
html.sap-tablet .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage > .sapUiLoSplitter .sapUiLoSplitterOverlayBar {
	& .sapUiLoSplitterBarIcon:after {
		border-color: @sapHCStandardFG;
		background-color: @sapHCHighlightBG;
	}
}

.sapUiRSVisiblePaginator {
	.sapUiResponsiveSplitterPaginator {
		box-sizing: border-box; 
		border-top: 1px solid @sapHCReducedAltFG;
		background-color: @sapHCStandardBG;
	}
}

.sapUiResponsiveSplitterPaginatorButton {
	&:after {
		background-color: @sapHCReducedAltFG;
	};

	&:focus {
		outline: none;
	}

	&:focus:before {
		content: "";
		position: absolute;
		border: 2px dotted @sapUiFocus;
		width: 2.125rem;
		height: 2.125rem;
		margin: 1px 0 0 1px;
	}
}

.sapUiResponsiveSplitterPaginatorButton:hover {
	background-color: @sapHCHighlightBG;

	&:after {
		background-color: @sapHCStandardFG;
	}
}

.sapUiResponsiveSplitterPaginatorSelectedButton {
	background-color: transparent !important;
	&:after {
		background-color: @sapHCStandardFG;
	}
}

html.sap-phone .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage .sapUiLoSplitter.sapUiLoSplitterV .sapUiLoSplitterBar,
html.sap-phone .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage .sapUiLoSplitter.sapUiLoSplitterV .sapUiLoSplitterOverlayBar,
html.sap-tablet .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage .sapUiLoSplitter.sapUiLoSplitterV .sapUiLoSplitterBar,
html.sap-tablet .sapUiResponsiveSplitter > .sapUiResponsiveSplitterPage .sapUiLoSplitter.sapUiLoSplitterV .sapUiLoSplitterOverlayBar {
	& .sapUiLoSplitterBarIcon {
		margin-left: -30px;
	}
}